This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 325861 - The LiveCD does not include rt73usb firmware
The LiveCD does not include rt73usb firmware
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-10 03:15 EDT by Dawid Zamirski
Modified: 2013-01-09 23:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-10 09:38:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dawid Zamirski 2007-10-10 03:15:07 EDT
The F8 Test 3 LiveCD doesn't contain the rt73usb-firmware, which was recently
made available in Fedora repositories, making the wireless device unusable
out-of-the box.
Comment 1 Jeremy Katz 2007-10-10 09:38:18 EDT
The package has been added to comps post test3 and will be available on the
final Fedora 8 live image.

Note You need to log in before you can comment on or make changes to this bug.